###

###

###

###

###

###

    MODF(3)             Linux Programmer's Manual             MODF(3)

    NAME
           modf  - extract signed integral and fractional values from
           floating-point number

    SYNOPSIS
           #include <math.h>

           double modf(double x, double *iptr);

    DESCRIPTION
           The modf() function breaks the argument x into an integral
           part  and  a  fractional  part, each of which has the same
           sign as x.  The integral part is stored in iptr.

    RETURN VALUE
           The modf() function returns the fractional part of x.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

frexp, ,

                               June 6, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0